.mastercardresponsive h2 { color: #000000; }
.mastercardresponsive { line-height: normal; padding-top:10px; padding-bottom:10px; background-color:white; }
.mastercardresponsive p, .mastercardresponsive .divlikep { margin-top: 15px; margin-bottom:15px; padding-top:0px; padding-bottom:0px; }

.mastercardresponsive { line-height:26px; }

.colorgreytext { color: #9a9794; }
.colorredtext { color: #ff671b; }

.headersize1, .quotetext { font-size:24px; line-height:32px; }
.quotetext { line-height:34px; }
.paddedcontent { padding-left:10px; padding-right:10px; }
.quotepadding1 { padding-top:0px; }
.quotediv { text-align:left; }
.photodiv { max-width: 300px; margin-left:auto; margin-right:auto; }
.doubledmargin { margin-bottom:0px !important; }
.boardofdirectorsdescr { font-size:20px; }
.titledesc { line-height:20px; }

@media all and (max-width:767px) {
	.quotepadding1 { padding-top:0px; }
	.quotediv { text-align:center; }
}